/*
Theme Name: Custom Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes.
Author: Carly Black http://thewebdesignstudio.com.au
Template: Divi
*/

.credits {max-width:1080px; margin:10px auto; color:#555; text-align:right; font-size:13px}
.credits a {color:#555}

/* reset section, text, row divs and line-heights */
h1, h2, h3, h4, h5 {line-height:normal !important}
h2 {color:#f07d00 !important}
h2.white {color:#fff !important}
/* end */
#et-info {
    float: right;
}
#custom-banner-text{
 padding: 5px 15px;
 background: rgba(240, 125, 0, 0.63) none repeat scroll 0% 0%;
 color: white;
 border-radius: 3px;
}
#form-title .et_pb_contact_main_title {
    text-align: center;
    color: rgb(255, 255, 255);
}
#form-title .et_pb_contact p input, .et_pb_contact p textarea {
    padding: 8px;
    font-size: 16px;
}
#form-title  .et_pb_contact_message {
    min-height: 85px;
}
.color-text{ 
 color: #f07d00;
}
.custom-title-text {
    padding: 5px 15px;
    background: rgba(45, 44, 44, 0.62) none repeat scroll 0% 0%;
    color: white;
    border-radius: 3px;
}
/** home slider **/
body.home .et-pb-active-slide .et_pb_slide_description {animation:none}
body.home .et_pb_slide_description {max-width:600px;}
body.home .et_pb_slide_description .et_pb_slide_title {font-size:46px !important; text-shadow: 0 0 6px #222;}

@media (max-width:480px) {
body.home .et_pb_slide .et_pb_container {
min-height: 200px !important;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
font-size: 20px !important;
}
}